Subject: Bits and Bytes

From: [email-masked] (P A van Heusden)
Date: Mon, 4 Jan 1993 03:12:35 -0800

Ok, this is my first posting, and I've got quite a lot to discuss and ask.

MOO Questions:

MOO is definetely an unusual system. Firstly it is running on a commercial
site, no less that at Xerox PARC. What role does PARC play, besides supplying
people like Haakon?

What is the history of MOO? Who started it, when and why?

Comments of a MUSH convert:

Well, I started my MUD career on MUSH. It took me about a week to pick up 
pretty well everything about the language. I am a RL programmer (3rd year
computer science student, versed in Unix and C, amongst others.) and I
have just finished reading through most of the MOO manual... its a wonderful
language, but one hell of a system for a beginner. MUSH is a grotesque 
language, but it has a simple basic command set. MOO seems to have a simple
core of commands, but they get clouded over by all the little details. Just
a comment, I'm not trying to offend everyone.

New mailing list:

Last night, myself (Razordeath), Comrade Porcupine, Mandrake and Chaos were
chatting about MOO, FMPL, TADS and various other world creation languages.
The topic flowed around MOO and the generic principles of good MUDs, what is 
needed, etc. I've had similar conversations with Jay, Hagbard and others. So,
someone, Mandrake I think, proposed a mailing list. So, Mandrake founded
a mailing list quickly. The address is [email-masked]... I expect
that *-request would be the admin, but I'm far from sure. Drop along, and bring
your ideas for what must change, and how. (BTW. I'm not sure if I got the names
of who did what right.)

Drop by for a chat on the subject on LambdaMOO if you want.

Cheers,
Razordeath